<bugID>1245844<Summary>[Mac] Synced Tabs Panel styling issues</Summary><Description>[Affected versions]:
Firefox 47.0a1 (2016-02-04)
Firefox 46.0a2 (2016-02-04)
Firefox 45 beta 2

[Affected platforms]:
Mac OS X 10.11.1
Mac OS X 10.9.5


[Steps to reproduce]:
1.Launch Firefox with a clean profile.
2.Click menu [&#8801;] &#8594; select "Customize".
3.Move the "Synced tabs" icon to toolbar or tab bar.
4.Exit &#8220;Customize&#8221; mode.
5.Click on &#8220;Synced tabs&#8221; button.
6.Login using a Firefox account.


[Expected result]:
There are no panel styling issues.


[Actual result]:
See screenshots:
http://i.imgur.com/Onz1O6X.png
http://i.imgur.com/Xmu73PI.png
http://i.imgur.com/tMJYNP8.png
http://i.imgur.com/QEXWWgD.png
http://i.imgur.com/CqqnK8G.png
http://i.imgur.com/ntEi3CQ.png</Description></bugID>